Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#28909 - [gdal] build with hdf4 support

Attached to Project: Community Packages
Opened by Andreas H. (andreas-h) - Wednesday, 14 March 2012, 12:51 GMT
Last edited by Jaroslav Lichtblau (Dragonlord) - Saturday, 18 May 2013, 16:25 GMT
Task Type Feature Request
Category Packages
Status Closed
Assigned To Jaroslav Lichtblau (Dragonlord)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:

I would like to have HDF4 support built into GDAL. I'm new to Archlinux, so don't know my way around yet.

Since HDF4 is only available in the AUR, I guess this will not happen in the main GDAL package, right?

So, before HDF4 gets into Arch, I suppose that building my own GDAL-with-hdf4 package and putting it in the AUR is the way to go -- am I correct?
This task depends upon

Closed by  Jaroslav Lichtblau (Dragonlord)
Saturday, 18 May 2013, 16:25 GMT
Reason for closing:  Won't implement
Comment by Andreas H. (andreas-h) - Wednesday, 14 March 2012, 13:22 GMT
Okay, here's an updated PKGBUILD with HDF4 as an optional dependency. However, I don't know how to handle the configure options related to these optional dependencies, i.e. i cannot say if this works if HDF4 is not installed.
   PKGBUILD (2.1 KiB)
Comment by Greg (dolby) - Monday, 19 November 2012, 06:56 GMT
Decision?

Loading...